<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Laboratorio 1 - PHP</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.1/examples/checkout/">

  <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>

  <!-- Bootstrap core CSS -->
  <link href="assets/dist/css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="css/estilo-general.css">
  <style>
    
  </style>


  <!-- Custom styles for this template -->
  
</head>

<body>
<div class="container_body">
  <div class="contenedor_princ">

    <div class="contenedor_present">
      <div>
        <h6 style="margin-top: 20px;">UTP PANAMA</h6>
        <h1 style="margin-top: 50px;">Inscribete con los mejores.</h1>
        <p>Este formulario nos permitira realizar el laboratorio N°1 de la Asignación de Desarrollo 7</p>

        <div class="contenedor_nombre">
          <div>
            <img src="images/utp.svg" alt="Keneric Vasquez">
          </div>

        </div>
      </div>
    </div>

    <div class="contenedor_form">
      <h4>Formulario de Registro</h4>
      <form class="needs-validation" novalidate method="POST" action="php/procesar.php">
        <div class="row g-3">
          <div class="col-sm-6">
            <label for="firstName" style="color:gray" class="form-label">Nombre</label>
            <input type="text" class="form-control" id="firstName" name="firstName" placeholder="" value="" required>
            <div class="invalid-feedback">
              El nombre es obligatorio.
            </div>
          </div>

          <div class="col-sm-6">
            <label style="color:gray" for="lastName" class="form-label">Apellido</label>
            <input type="text" class="form-control" id="lastName" name="lastName" placeholder="" value="" required>
            <div class="invalid-feedback">
              El apellido es obligatorio.
            </div>
          </div>

          <div class="col-sm-6">
            <label for="dni" style="color:gray" class="form-label">Cedula</label>
            <input type="text" class="form-control" id="dni" name="dni" placeholder="" value="" required>
            <div class="invalid-feedback">
              La cedula es obligatoria.
            </div>
          </div>

          <div class="col-sm-6">
            <label for="fecha_n" style="color:gray" class="form-label">Fecha de Nacimiento</label>
            <input type="date" class="form-control" id="fecha_n" name="fecha_n" placeholder="" value="" required>
            <div class="invalid-feedback">
              La fecha de nacimiento es obligatoria.
            </div>
          </div>


          <div class="col-6">
            <label for="email" style="color:gray" class="form-label">Email </span></label>
            <input type="email" class="form-control" name="email" placeholder="you@correo.com" required>
            <div class="invalid-feedback">
              Email es obligatorio.
            </div>
          </div>

          <div class="col-6">
            <label for="phone" style="color:gray" class="form-label">Telefono</label>
            <input type="text" class="form-control" id="phone" name="phone" placeholder="+507 123-456" required>
            <div class="invalid-feedback">
              El Telefono es obligatoria.
            </div>
          </div>

          <div class="col-6">
            <label for="address" style="color:gray" class="form-label">Dirección</label>
            <input type="text" class="form-control" id="address" name="address" placeholder="Calle 2da.." required>
            <div class="invalid-feedback">
              La dirección es obligatoria.
            </div>
          </div>

          <div class="col-6">
            <label for="sexo" style="color:gray" class="form-label">Sexo</label>
            <select class="form-select" id="sexo" name="sexo" required>
              <option value="">Seleccione...</option>
              <option>Femenino</option>
              <option>Masculino</option>
             
            </select>

            <div class="invalid-feedback">
              Seleccione un sexo válido.
            </div>
          </div>

          <div class="second-part-form">

            <div class="col-6">
              <label for="institucion" style="color:gray" class="form-label">Institucion</label>
              <select class="form-select" id="institucion" name="institucion" required>
                <option value="">Seleccione...</option>
                <option>Gubernamental</option>
                <option>Educativa</option>
                <option>Privada</option>
              </select>

              <div class="invalid-feedback">
                Seleccione una instutucion válida.
              </div>
            </div>

            <div class="col-6">
              <label style="color:gray" for="especialidad" class="form-label">Especialidad</label>
              <select class="form-select" id="especialidad" name="especialidad" required>
                <option value="">Seleccione...</option>
                <option>Ingenieria</option>
                <option>Tecnología</option>
                <option>Educación</option>
              </select>

              <div class="invalid-feedback">
                Seleccione una especialidad válida.
              </div>
            </div>

          </div>

          <hr class="my-4">

          <button class="btn btn-lg" type="submit" style="background-color:#3C37FF ;color: azure;">Enviar
            formulario</button>
      </form>
    </div>


  </div>
</div>

<footer>
  <img src="images/keneriC.png" alt="">
  
  <span>by <span class="my_name">Keneric Vasquez</span></span>|
  <span class="my_id">8-977-1227</span>|
  <span class="my_group">1LS131</span>
</footer>


</body>

</html>

<script src="assets/dist/js/bootstrap.bundle.min.js"></script>

<script src="js/form-validation.js"></script>